[ Identification | Description | Input parameters | Output parameters | Links ]

# The `TOFlog_mon` Component

Rectangular Time-of-flight monitor with logarithmic time binning.

## Identification

- Author: Kim Lefmann
- Origin: Risoe
- Date: October 2000
- Version: 1.10

## Description

    A rectangular time-of-flight monitor with logarithmic time binning.
    (The neutron intensity is NOT given logarithmically)

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
tlow | mus | Lower bound for time bins |
thigh | mus | Higher bound for time bins |
ndec | 1 | Number of time bins per decade |
filename | text | Name of file in which to store the detector image |
xmin | m | Lower x bound of detector opening | 0
xmax | m | Upper x bound of detector opening | 0
ymin | m | Lower y bound of detector opening | 0
ymax | m | Upper y bound of detector opening | 0
xwidth | m | Width/diameter of detector (x). Overrides xmin,xmax. | 0
yheight | m | Height of detector (y). Overrides ymin,ymax. | 0

## Output parameters

Name | Unit | Description | Default
--- | --- | --- | ---
TOF_N | - | Array of neutron counts |
TOF_p | - | Array of neutron weight counts |
TOF_p2 | - | Array of second moments |

## Links

- Source code for `TOFlog_mon.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]